[FONT]
ABOUT=Tahoma,11,ANSI
DEFAULT=Tahoma,11,ANSI
DETAIL=Tahoma,11,ANSI
TITLE=Tahoma,11,ANSI,BOLD
HTML=Tahoma,11px

[TITLE]
MAIN=SC-Scan A
ABOUT=Sobre SC-Scan A
CONFIG=Opção
PROPERTY=Adicionar %s
ADDPROPERTY=%s Propriedades
EFFECT=Efeitos
IMPORT=Importar favoritos
EXPORT=Exportar favoritos
APPLICATION=Selecionar aplicativo

[STATUS]
CHECK_ACTION=Recebendo status
STATUS_FREE=Não conectado
STATUS_MY_CONNECT=Conectado
STATUS_OTHER_CONNECT=Em uso por outro usuário
STATUS_NO_DEVICE=O dispositivo não foi encontrado
STATUS_ERR=Erro de conexão da rede

[DEVICE]
DEFAULT=Unknown Device
OTHER_CONNECT_MES=[Nome do PC conectado : %s]
OTHER_PC=Nome do PC conectado

[BUTTON]
OK=OK
CANCEL=Cancelar
CONNECT=&Conectar
DISCONNECT=&Desconectar
DEVICE_RENEW=Renovar
OPTION=&Opção
ABOUT=&Ajuda
PRICOM=Servidor do dispositivo
DEVICE=Favoritos
SEARCH=&Busca
REF=&Procurar...
ADD_DEVICE=Adicionar aos &Favoritos
ADD=&Registrar
DELETE=&Eliminar
APPLY=&Aplicar
DETAILS=&Propriedades
MODE=Co&mpacto
ALLYES=Sim para &todos
YES=&Sim
NO=&Não
DV_SEARCH=&Busca
DEVICELIST=O dispositivo
EFFECT=&Efeitos...

[GROUP]
SCREEN=Configurações básicas
TIMER=Renovar intervalo
BROADCAST=Propagar endereço
PROP=Informação registrada
DISPLAY=Opções da visualização da lista

[LABEL]
CONNECT="Conectando a %s. "
DISCONNECT="Desconectando de %s. "
PREPARE="Preparando. "
WAIT=Aguarde...
STR_TAB00=Configurar parâmetros para a operação básica do SC-Scan A.
CHK_STARTUP=Adicionar ao Iniciar &Menu
CHK_MINI=&Iniciar minimizado
CHK_FRONT=&Sempre apresentar em frente
STR_TIMING=
STR_RANGE=Segundo (min. 3  max. 60)
CHK_SPEED=Apresentar a &taxa de transferência dos dados USB
STR_TAB01=Ao configurar o endereço de propagação, pode-se buscar um servidor de dispositivo além do seu segmento de rede.
STR_TAB02=Configure a tela SC-Scan A.
CHK_DISPIP=Mostrar endereço &IP
CHK_ONLYADDER=&Mostrar todas as informações do servidor do dispositivo
CHK_SSLSERVER=&Criptografar a comunicação entre o PC e o servidor do dispositivo que suporta a criptografia de dados
STR_PREVIEW=Pré-visualização
STR_SERVER_IP=192.168.0.1
STR_SERVER_HOST=XX-XXXX
STR_SERVER_OTHER=[00:80:92:01:01:01 XX-XXXX]
STR_DEVICE_NAME=Dispositivo
STR_ADDER=Endereço:
STR_HOST=Nome do Host:
STR_TAB10=Pode alterar o nome do dispositivo a ser visualizado na lista de Favoritos.
STR_DISPNAME=&Nome:
STR_PRICOM=Nome do Modelo:
STR_IPADDER=Endereço IP:
STR_ETHERNET=Endereço Ethernet
STR_DEVICE=O nome do dispositivo:
STR_COLON=
STR_SSL=&Comunicar através de criptografia
STR_TAB11=As funções opcionais seguintes estão disponíveis para o dispositivo adicionado aos Favoritos.
CHK_BIGIN_APLLI=&Inicie a aplicação indicada quando ligado
CHK_END_APLLI=&Desconecte automaticamente quando a aplicação for fechada
CHK_AUTO=&Conecte automaticamente quando o SC-Scan A iniciar
STR_TAB12=O recurso de conexão automática da impressora ativa a conexão à impressora automaticamente quando a impressão iniciar.
STR_WARNING=Configure os parâmetros de conexão automática da impressora depois que a impressora estiver conectada.
STR_PRINTER=Selecione o driver da impressora a ser usado pela impressora selecionada.
CHK_PRINTER=Ative a &conexão automática da impressora
WAIT_TIMER00=Tempo até desligar depois de enviar a tarefa para a impressora
WAIT_TIMER01=Segundo (min. 0  max. 300)
STR_SEVER=Lista de servidores do dispositivo
STR_FAVORITE=Lista de Favoritos
STR_AUTO=&Modo SC-Scan A no arranque:
AUTO_COMBO00=Não ligar
AUTO_COMBO01=Iniciar ligação automática
AUTO_COMBO02=Tentar de novo até ligar
STR_ERROR=&Se perder a conexão:
ERROR_COMBO00=Não voltar a ligar
ERROR_COMBO01=Voltar a ligar
CHK_TRANSPARENT=&Tornar a janela transparente
STR_ALPHA=Opacidade : %s
STR_LIGHT=Clara
STR_DEEP=Escura
STR_MESSAGE=O dispositivo %s já foi adicionado à lista de Favoritos. Pretende gravar por cima da ocorrência existente?
CHK_OFFMESSAGE=Não exibir mensagem &de confirmação antes de desconectar
STR_OVERCURRENT=Ocorreu uma corrente excessiva.

[MENU]
ABOUT_TOOL=&Sobre SC-Scan A
ABOUT_HELP=&Ajuda Online
LIST_MENU00=&Conectar
LIST_MENU01=&Desconectar
LIST_MENU02=&Propriedades
LIST_MENU03=E&liminar
LIST_MENU04=&Exportar para arquivo
LIST_MENU05=&Importar de arquivo
TREE_MENU00=&Conectar a todos
TREE_MENU01=&Desconectar de todos
TREE_MENU02=&Mostrar a Web page
TREE_MENU03=Adicionar aos &Favoritos
;TREE_MENU99=Criptografar a comunicação

[TRAY_MENU]
MENU00=Sempre &apresente na frente
MENU01=&Restaurar
MENU02=Mi&nimizar
MENU03=&Opção...
MENU04=&Sobre SC-Scan A
MENU05=Saí&da

[TOOLTIP]
CONNECT=Conectar
DISCONNECT=Desconectar

[HELP]
HTML=Main.html

[MESSAGE]
TITLE=SC-Scan A
CONFIG=Erro de configuração
MESSAGE00=Você vai fechar SC-Scan A.\nTem certeza que deseja fechar SC-Scan A?
MESSAGE01=SC-Scan A está sendo usado.
MESSAGE02=Você deseja desconectar-se do %s?\n*** Se o dispositivo for desactivado durante o seu funcionamento, é possível que provoque alguma instabilidade no Windows. ***
MESSAGE03=Seu computador está conectado ao servidor do dispositivo. Você deseja fechar SC-Scan A sem desconectar-se?
MESSAGE04=Falha da iniciação.
MESSAGE05=%s arquivo não encontrado.
MESSAGE06=Falha no carregamento da função.
MESSAGE07=Configurar o intervalo de renovação de 3 a 60 segundos.
MESSAGE08=Impossível acresecentar.
MESSAGE09=O endereço IP que você entrou não é válido.
MESSAGE10=Endereço IP 255.255.255.255 não pode ser registrado.
MESSAGE11=O endereço IP que você entrou já existe.
MESSAGE12=Falha na iniciação.
MESSAGE13=Entre um nome.
MESSAGE14=O nome que você entrou já foi registrado.
MESSAGE15=Você deseja apagar %s?
MESSAGE16=Entre o nome de um arquivo de aplicação.
MESSAGE17=%s não pode ser apagado enquanto conectado.
MESSAGE18=Falha na conexão com %s.
MESSAGE19=Falha na desconexão de %s.
MESSAGE20=Apagar %d itens que você selecionou?
MESSAGE21=Falha na iniciação da aplicação.
MESSAGE22=O valor digitado está incorreto.
MESSAGE23=Não é possível especificar vários aplicativos.
MESSAGE24=%s está sendo conectado. Ele não pode ser substituído.
MESSAGE25=Arquivo especificado não destina-se ao SC-Scan A.
MESSAGE26=Não é possível especificar vários arquivos de favoritos.
MESSAGE27=Favor definir este item entre 0 e 300 segundos.
MESSAGE28=Ocorreu uma corrente excessiva em %s.\nDesligue quaisquer dispositivos existentes do servidor do dispositivo e, de seguida, reinicie-o (desligue-o da tomada e depois volte a ligá-lo).

[TAB]
TAB00=Geral
TAB01=Buscar servidores de dispositivos
TAB02=Tela

TAB10=Geral
TAB11=Configurações opcionais
TAB12=Opção de impressora

[DEVICELIST]
CULUM00=Nome
CULUM01=Status
CULUM02=Software de aplicação interativo

[PRINTLIST]
CULUM00=Impressora
CULUM01=Porta

[FILE]
ALLFILES=Todos os arquivos
EXEFILE=Arquivo de aplicação
FAVORITE=Arquivo de favoritos
